Subject: bug#13211: 24.2.90; Wishlist: configure option --without-compress-lisp

From: "Drew Adams" <[email-masked]>
Date: Mon, 17 Dec 2012 11:06:31 -0800

> Duplicate of
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9789

Interesting that there were two completely different motivations for the
suggestion: (1) reduce build time, (2) have uncompressed files available at
runtime.

> Summary: make GZIP_PROG= install

Yes, well, Jan's reply to that still seems pertinent:

 But on the other hand you have to specify the configure option
 once, but the GZIP_PROG= many times.  Maybe this is only a problem
 for developers.

There was no reply to his point.  The bug remained closed.

The only argument against adding the requested config switch was that the
GZIP_PROG works and it is generally good not to add more config options (!).

Taking Jan's point into consideration, just why is it important in this case not
to add another config option?